@media only screen and (max-width : 1120px) {
    header .header-navigation, header .search_form{
        display: none;
    }
    header .header-navigation.active, header .search_form.active{
        display: block;
    }
    nav.header-navigation{
        float: none;
        width: 100%;
        position: absolute;
        margin-top: 84px;
    }

    header .header-navigation ul li{
        display: block;
        float: none;
        clear: both;
        width: 100%;
        background-color: white;
        border-bottom: 1px solid #DFDFDF;
    }
    header .menu-button{
        display: block;
    }
    .fullWidth_title{
        font-size: 32px;
    }
    .blog_post_preview header a h3{
    	font-size: 20px;
    }
    .blog_post_preview.first_blog_post header a h3{
    	font-size: 26px;
    }
    .homepage-next-button{
    	display: block;
    	max-width: 66.6%;
    	margin: 5px auto 5px auto;
    }
    nav.header-navigation ul{
        height: 66.6vH;
        overflow-y: scroll;
        box-shadow: 0 4px 2px -2px #b4b4b4;
    }
    nav.header-navigation ul li{
        height: 84px;
    }
    .mobileSize1of1{
        width: 100%;
    }
    .team-member-wrapper{
        flex-basis: 50%;
    }
    .tabs_titles{
        display: block;
    }
    .meeting-detail .meeting-detail-title{
        font-weight: bold;
    }
    .meeting-detail .meeting-detail-main_line {
        display: flex;
        flex-direction: column-reverse;
    }
    .count_of_visitors{
        position: relative;
    }
    .count_of_visitors a{
        white-space: nowrap;
    }
    .meeting_content_wrapper{
        min-width: 200px;
    }
    .tab_content .flex1{
        flex-basis: 100%;
    }
    .retezec {
        padding: 0px;
        flex-basis: 100%;
    }
    .eshop_element .size1of4, .eshop_element .size3of4{
        width: 100%;
    }
    .eshop_thumbnail{
        margin-bottom: 8px;
    }
    .homepage-intro-wrapper h3{
        font-size: 33px !important;
        width: 85vW;
        margin: 0px auto;
    }
    .wp-block-media-text{
        display: flex;
        flex-flow: column;
    }
    .wp-block-media-text .wp-block-media-text__content{
        padding: 0px;
    }
    #retezec{
        display: block;
        width: 100%;
    }
    #retezec tr{
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }
    #retezec tr td {
        display: block;
    }
    #retezec .day_retezec{
        order: 1;
        width: 43px;
    }
    #retezec .date_retezec{
        order: 2;
        width: calc(100% - 163px);
    }
    #retezec .registration_retezec{
        order: 3;
        width: 120px;
    }
    #retezec .pplz_retezec{
        order: 4;
        width: 100%;
        display: flex;
        flex-direction: column;
        text-align: left;
        padding-left: 43px;
        box-sizing: border-box;
    }
    #retezec .pplz_retezec .prayer_wrapper{
        font-size: 16px;
    }
    #retezec .pplz_retezec .prayer_wrapper:after {
        content: attr(data-title);
        font-size: 13px;
        color: black;
        margin-left: 12px;
    }
    .media_center{
        display: block;
    }
    .media_center_item:first-child{
        margin-right: 0px;
    }
    .media_center_item:last-child{
        margin-left: 0px;
    }
    .messages_wrapper{
        font-size: 16px;
    }
}